Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

## 13.1: Stable Stream

In any given stable stream, only the version with a ``0`' as the last number in the triplet has new features; the later versions only correct flaws. For example, version ``2.6.0`' offers new features compared to any of the ``2.4.x`' versions, but ``2.6.1`' differs only in the fixing of bugs.

- Version 2.12:
- Version 2.10:
- Version 2.8:
- Version 2.6:
- Version 2.4:
- Version 2.2: